Bug 222562 - kernel 2.6.18-1.2869.fc6 won't detect amd760/761 chipset.
kernel 2.6.18-1.2869.fc6 won't detect amd760/761 chipset.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-01-14 07:54 EST by Angelo Rossi
Modified: 2008-02-07 23:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:29:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Angelo Rossi 2007-01-14 07:54:09 EST
Description of problem:agpgart won't detect amd760/761 chipset


Version-Release number of selected component (if applicable): kernel 2.6.18


How reproducible: install kernel 2.6.18


Steps to Reproduce:
1. Install kernel 2.6.18-1.2869.fc6
2. dmesg | grep agp
  
Actual results:
no dri

Expected results:
functional dri

Additional info:
If agpgart is compiled in the kernel, like binary rpm kernel does, it won't
detect amd761 agp, if agpgart is compiled as module and loaded at boot time from
initrd image it works correctly.
Comment 1 Angelo Rossi 2007-01-14 17:52:25 EST
xen kernel (same version) works with agpgart compiled in it.
Comment 2 Jon Stanley 2008-01-07 20:51:10 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-02-07 23:29:25 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.